@charset "UTF-8";
body
{
	margin: 0;
	padding: 0;
    font-family:"Helvetica", Arial, sans-serif;
    font-size:0.9em;
}



        h3 {
    width: 100%;
    padding: 10px;
    text-align: center;
    float: left;
    font-family: 'Raleway', sans-serif;
    color: #8D1B1B;
    font-size: 25px;
    font-weight: 800;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 30px;
}


#botonRevisar {
    background: #1097CC;
    border: 0;
    color: #FFF;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    border-radius: 6px;
    padding:10px;
}

#main
{
	max-width: 960px;
	margin: 0 auto 0 auto;
	background: white;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 0 30px;
}

/*Features table------------------------------------------------------------*/
.features-table
{

  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0;
  text-shadow: 0 1px 0 #fff;
    color: #555;
  background: #fafafa;  
  background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff)); 
}

.features-table td
{
  height: 50px;
  line-height: 27px;
  padding: 0 20px;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  background: rgba(0,160,168,.3);
  text-align: center;
}

/*Body*/
.features-table tbody td
{
  text-align: left;

  
}

.features-table tbody td:first-child{
  
}

.features-table td:nth-child(2), .features-table td:nth-child(3)
{
  background: #efefef;
  background: rgba(144,144,144,0.15);
  border-right: 1px solid white;
}


.features-table td:nth-child(4)
{
  background: #e7f3d4;  
  background: rgba(184,243,85,0.3);
}

/*Header*/
.features-table thead td
{
  font: bold 1.3em 'trebuchet MS', 'Lucida Sans', Arial;  
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px; 
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top: 1px solid #eaeaea; 
}

.features-table thead td:first-child
{
  border-top: none;
}

/*Footer*/
.features-table tfoot td
{
  font: bold 1.4em Georgia;  
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px; 
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom: 1px solid #dadada;
}

.features-table tfoot td:first-child
{
  border-bottom: none;
}/* CSS Document */

.tablaPreguntas {
    max-width:50em;
}
.preguntaOpciones{
    width: 10%;
    height:4em;
    text-align:center;
}
#retroalimentacion{
    margin:1em;
    text-align:center;
}
@media screen and (max-width: 480px) {
    html, body {
        margin: 0;
        padding: 0;
        font-size: 1em;
    }
    #main{
        padding: 0;
        border: none;
        margin:0;
    }
}